ma2 - 2013-03-30

I recently.
In order to make the program "intel8051", tried to use the "sdcc 3.2" and "CDT" and "eclipse 4.2".
I have seen it done in Ubuntu12.10 and Win7.

However, like get the following error.
- "Sh" for use, "make" to build upon the death
- Can not be used, such as the extended instruction "__sbit __ at"

I have noticed that there is only version "3.1.x", "eclipseSDCC" it had been probing the cause.
Do you support the "eclipse 4.2" "eclipseSDCC" What is it?

Since there are people who are in need, similar problems than me, I want to refer to it.
http://stackoverflow.com/questions/14285428/eclipse-4-2-1-sdcc-plugin-cant-create-mcs51-project